liborigin 2.0.0

Macros
config.h File Reference

Go to the source code of this file.

## Macros
#define | LIBORIGIN_VERSION
#define | LIBORIGIN_VERSION_BUGFIX 0
#define | LIBORIGIN_VERSION_MAJOR 2
#define | LIBORIGIN_VERSION_MINOR 0
#define | LIBORIGIN_VERSION_STRING "2.0.0"

## Macro Definition Documentation

## ◆ LIBORIGIN_VERSION

#define LIBORIGIN_VERSION

Value:
((LIBORIGIN_VERSION_MAJOR << 24) | \
(LIBORIGIN_VERSION_MINOR << 16) | \
(LIBORIGIN_VERSION_BUGFIX << 8) )
LIBORIGIN_VERSION_BUGFIX
#define LIBORIGIN_VERSION_BUGFIX
Definition: config.h:34
LIBORIGIN_VERSION_MINOR
#define LIBORIGIN_VERSION_MINOR
Definition: config.h:33
LIBORIGIN_VERSION_MAJOR
#define LIBORIGIN_VERSION_MAJOR
Definition: config.h:32

## ◆ LIBORIGIN_VERSION_BUGFIX

#define LIBORIGIN_VERSION_BUGFIX 0

## ◆ LIBORIGIN_VERSION_MAJOR

#define LIBORIGIN_VERSION_MAJOR 2

## ◆ LIBORIGIN_VERSION_MINOR

#define LIBORIGIN_VERSION_MINOR 0

## ◆ LIBORIGIN_VERSION_STRING

#define LIBORIGIN_VERSION_STRING "2.0.0"